﻿@model ForumSectionViewModel

<h2>Вы уверены, что хотите удалить данный форум?</h2>

<h3>Название форума - @Model.Name</h3>
<h4>Описание форума - @Model.Description</h4>



<form asp-action="Delete" asp-controller="Forum" method="post">
    <input type="submit" value="Delete" class="btn btn-danger"> |
    <a asp-action="Index" class="btn">Вернуться к списку форумов</a>
</form>
